US$ 123.50
Blå Ljudtrycksnivå 81 dB Ljudeffektnivå 91 dB Standardavvikelse 3 dB Vibrationsemission 2
Perfekt för att spela uppslukande spel och mycket annat
Inbyggt batteri
8 m Förpackningstyp Låda Vikt inkl
kontrollera batteritiden
Zyxel GS-1900-24 v2 hanterad L2 Gigabit Ethernet (10/100/1000) 1U Svart Verktyg & Byggutrustning Blå Ljudtrycksnivå 81 dB Ljudeffektnivåhanterad L2 Webbaserad adminstraion Std fr garanterad tjnstekvalitet (QoS) Antal grundlggande RJ 45 Ethernet portar: 24 Adresstabellstorlek: 8000 poster Switch kapacitet: 52 Gbit s 1U Rackmontering Staplingsbar AC Strmfrsrjning ingr Zyxel GS1900 24 Switch 24 porte Gigabit Management features MIB stdd RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 Systemhndelselogg Ja Webbaserad adminstraion Ja Std fr garanterad tjnstekvalitet
US$ 123.50
US$ 185.00
US$ 185.00
US$ 185.00
US$ 185.00